Subject: Re: Propellers to WINGS
From: Daryl Bartley <[email-masked]>
To: [email-masked]
Date: Sat, 30 Mar 1996 21:51:49 -0800

(snip) (Propeller explanation deleted)
> 
> 
> What about making fast motion with lets say insect wings? Since it isn't 
> rotating, what would be a good (efficient) methood to get a realistic 
> looking "wing blur". Say for example on a bee?
> 
  Well, hopefully without starting a Jumanji thread again, there was something
where they were talking about how they did the mosquito's wings...basically
had to have multiple copies of the wings all 'in there' to create a more fast-
looking, natural blur...haven't had occasion to try this myself yet, but you
might want to tinker with it..
  Efficiency may be a problem depending on how many copies, (transparency,etc.)
I guess it depends..

  If anyone else has done this, let me know too, I have to make a bee soon as
well, and the more tricks, the better! :)

> 
> BTVideo Productions - CANADA
> Visit us online at http://fox.nstn.ca/~topher
> 

                                                 -Daryl Bartley
                                                  Node7/Empire Productions